<?php
if ( ! defined( 'ABSPATH' ) ) {
	exit; // Exit if accessed directly
}

/**
 * @var string $main_icon
 * @var \Simplyin\Simplyin_W_Plugin\Payments\View_Model\Classic_Checkout\Payment_Method_Item_Provider $provider
 */

?>

<img class="simplyin-payment-provider-logo"
	src="<?php echo esc_attr( $provider->get_logo_url() ) ?>?v=1.0"
	alt="<?php echo esc_attr( $provider->get_name() ) ?>">
